prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/raptor2

Name: Raptor RDF Syntax Library
Description: RDF Syntax Library
Version: 2.0.15
Libs: -L${libdir} -lraptor2
Libs.private:  -lcurl -L/usr/lib  -licuuc -lxml2 -lz -llzma -licui18n -licuuc -licudata -lm -lxslt -lxml2 -lm
Cflags: -I${includedir}
Requires:

